
FROM postgres:15-bookworm

COPY --from=vector /usr/share/postgresql/15/extension/ /usr/share/postgresql/15/extension/

COPY --from=vector /usr/lib/postgresql/15/lib/ /usr/lib/postgresql/15/lib/

COPY --from=vector /usr/lib/postgresql/15/lib/bitcode/vector/ /usr/lib/postgresql/15/lib/bitcode/vector/

